body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#707070; margin:auto 0px;text-align:justify;background-color:#9f9f9f;}
p{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:12px 0;}
a{text-decoration:none;color:#707070;outline:none;}
a:hover{color:#F03;}
input{background:#fff;border:1px solid #999;font:12px/1.4 Arial;width:248px;*width:245px;}
select{ background:none repeat scroll 0 0 #FFFFFF;border:1px solid #999999;font:12px/1.4 Arial;width:235px;}
.container{width:1000px;background-color:#fff;margin:0px auto;height:auto;overflow:hidden;}
.link{color:#000;padding:0px 10px;text-decoration:none;}
.link:hover{color:#F00;padding:0px 10px;}
.radio,.checkbox{border:none;float:left;height:auto;margin:2px;margin:0;width:auto;}
.inputtext {}
/*---- Header Starts ----*/
.header{width:1000px;float:left;position:relative;}
.top_link{height:20px;float:right;text-align:right;padding:5px 10px 0 0;}
.logo_bg{width:1000px;/*background:url(../images/top_bg.jpg) repeat-x;height:100px;*/height:41px;float:left;position:relative;
-webkit-box-shadow: 0px 5px 5px 0px rgba(201,201,201,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(201,201,201,1);
box-shadow: 0px 5px 5px 0px rgba(201,201,201,1);
}
.logo{float:left;background:#FFF;margin-left:6px;margin-top:-18px;}
.logo a {float: left; padding: 0px 9px;height:50px;}
.logo img {height: 100%;}
.group_logo{background:url("../images/wealth_logo.gif") no-repeat scroll 0 0 transparent;cursor:pointer;float:left;height:71px;width:192px;}
.group_site{float:right;color:#000;width:500px;margin:0px 10px 10px 0;text-align:right;font-weight:bold;height:30px;}
.group_site span{width:200px;text-align:right;}
.group_sitelink{font-size:11px;color:#000;background-color:#e6e6e6;border:solid 1px #d4d8da;}
.go_but{background:url(../images/njgroup_img.gif) no-repeat 0 -579px ;width:27px;height:21px;border:0px;padding:0 0 3px 0;}
/*---- Primary Menu Starts-----*/
.header-menu{float:left;position:relative;margin-left:15px;margin-top:0px;_margin-top:-10px;height:170px;background:rgba(222, 0, 37, 0.88);width:210px;z-index:999;}
.menu{float:left;list-style:none outside none;margin:0;padding:0;}
.menu li {line-height:28px;}
.menu li a {color:#fff;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;line-height:28px;text-decoration:none;text-indent:10px;width:210px;}
.menu li a:hover {color:#000000; text-decoration:none;}
.menu li:hover a span {height:11px;position:absolute;right:-6px;width:6px;z-index:9999;}
.menu li:hover a span.arrow1{background:url("../images/spirites.gif") no-repeat scroll -12px 0 transparent;top:40px;*top:40px;}
.menu li:hover a span.arrow2{background:url("../images/spirites.gif") no-repeat scroll -12px 0 transparent;top:70px;*top:70px;}
.menu li:hover a span.arrow3{background:url("../images/spirites.gif") no-repeat scroll -12px 0 transparent;top:100px;*top:100px;}
.menu li:hover a span.arrow4{background:url("../images/spirites.gif") no-repeat scroll -12px 0 transparent;top:125px;*top:125px;}
.menu li:hover a span.arrow5{background:url("../images/spirites.gif") no-repeat scroll -12px 0 transparent;top:150px;*top:150px;}
.menu ul{padding:0; margin:0; list-style:none;position:absolute; left:-9999px; top:0px; height:170px;width:170px; font-size:12px;background-color:rgba(126, 126, 126, 0.93);}
.menu ul li{width:170px; float:left;}
.menu ul li a{float:left;font-size:11px;font-weight:normal !important;text-align:left;text-indent:15px;}
.menu ul li ul li a{width:170px;font-weight:normal !important;}
.menu ul li ul li a:hover{width:140px;}
.menu li:hover ul{left:210px;}
.kd-link{float:left; background:url("../images/kd-bg1.gif") no-repeat; line-height:28px; font-size:14px; font-weight:bold; width:178px; height:28px; color:#000;padding-left:35px; margin-top:10px;}
.kd-link:hover{color:#de0025;}
.clear{clear:left;}
/*---- Primary Menu Ends-----*/
/*---- Entry Menu Ends-----*/
.entrymenu{border:1px solid #9A9A9A;color:#6F6F6F;font-size:12px;height:auto;margin:5px auto;overflow:hidden;width:100%;}
.entrymenu_caption{background-color:#787878;float:left;height:20px;padding:0 5px 0 0;width:755px;}
.enrtymenu_caption_text{color:#fff;float:left;font-size:14px;font-weight:bold;line-height:20px;text-align:left;white-space:nowrap;text-indent:5px;width: 100%}
#entrymenucontent{clear:both}
.enrtymenu_table{margin:5px auto; border-top:1px solid #aaa;border-left:1px solid #aaa; clear: both;}
.enrtymenu_table td{border-bottom:1px solid #aaa;border-right:1px solid #aaa; padding:2px; color:#000;}
.enrtymenu_table1{margin:5px auto;clear: both;}
.enrtymenu_table1 td{padding:2px; color:#000;}
.menutable_caption{width:40%; padding-left:5px !important;white-space:pre;font-weight:bold;}
.menutable_caption_3c{width:40%; padding-left:5px !important;white-space:pre;font-weight:bold;}
.menutable_content_3c1{width:40%; white-space: pre;}
.menutable_content_3c2{width:20%; white-space: pre;}
.menutable_content{}
.entrymenu_button_bg{margin:5px auto;text-align:center;width:100%;}
.reportcontent{float:left; width:100%}
.rpt_table{border-top:1px solid #aaa;border-right:1px solid #aaa;clear:both;margin:5px auto;}
.rpt_table td{border-bottom:1px solid #aaa;border-left:1px solid #aaa; padding:2px;}
.rpt_caption{color:#fff;background:#777;font-weight:bold;text-align:center;}
.returnTable { border-top: 1px solid #aaa; border-left: 1px solid #aaa;}
.returnTable .rpt_subcaption { background: #ccc;text-align:center; font-weight:bold;}
.title {font-size:14px;font-weight:bold;}
.returnTable td { text-align: center;}
.returnTable td input{background:none;border:none;font-weight:bold;height:10px;margin:1px;width:40px;text-align: center;}
#subRptDiv {display: none;}
.nopadding {padding: 0 !important;}
.error h1,h2{border:none;font-size:13px;margin:2px;text-align:center;width:100%;}
.datetext {width: auto;margin:0 2px; float: left;}
label{float:left;font-weight:bold;line-height:17px;margin:0 5px;}
.clink{ color:#00A0EE;}
.note { margin: 4px; width: 740px; float: left;}
.number {font-family:verdana;font-size:12px;font-weight:bold;}
.analysers_amount{width: 100px;}
.pieChartBlock{width:600px; height:500px;}
.pieChartPerBlock{height:15px;}
.boldncenter{float:left;font-weight:bold;margin:5px auto;text-align:center;width:100%;}
/*---- Primary Menu Ends-----*/

/*---- Login Menu Starts-----*/
.login-menu{height:138px;position:absolute;right:0;text-align:center;top:5px;width:160px;z-index:9999;}
.login-menu ul{list-style-type:none;margin:0;padding:0; position:relative;z-index:999}
.login-menu ul li{height:25px;position:relative;width:88px;z-index:999;float:right;}
.login-menu ul li a{color:#000000;font-weight:normal;height:25px;line-height:25px;width:65px; z-index:999;float:left;}
.login-menu ul li a:hover{color:#000;}
.login-menu ul li span.arrow-down{background:url("../images/spirites.gif") no-repeat scroll 0 -15px;display:block;float:right;height:4px;position:absolute;right:20px;top:12px;width:7px;}
.login-menu ul ul{/*border:1px solid #A7A7A7;*/font-size:12px;margin:0;padding:0;position:absolute;right:10px;width:auto; overflow:hidden;top:25px;z-index:9999;/*display:none;*/}
.login-menu ul li:hover ul{display:block;border:1px solid #A7A7A7;}
.login-menu ul ul li{position:relative;width:auto;z-index:999;}
.login-menu ul ul li a{background:#FFF;float:right;text-align:left;width:140px;height:25px;line-height:25px;padding-left:10px;overflow:hidden;}
.login-menu ul ul li a:hover{background:#f5f5f5;}
.mattblackmenu{ border-radius: 5px;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176)}
/*---- Login Menu Ends-----*/

/* .banner {width:1000px;height:490px;float:left;position:relative;} */
.services  {font-size:14px;font-weight:bold;text-decoration:underline;color:#707070;line-height:22px;}
.services:hover {color:#F03;}
.box {width:90%;margin:20px;border:dotted 1px #CCC;padding:20px;position:relative;}
.wealth {background-color:#fff;padding:3px 15px;border-left:solid 1px #CCC;border-right:solid 1px #CCC;position:absolute;font-size:16px;font-weight:bold;top:-10px;left:10px;color:#DE0025;}
.about_banner {float: left;width:100%;margin-top: -170px;height:220px; }
/*.about_home_banner {float: left;width:100%;display: block;}*/
/*.about_banner img{z-index: 999; position: relative;}*/
.about_home_banner {
    display:block;
    float:left;
    margin-top:-170px;
    width:100%;
}
.dete {font-size:11px; float:right; margin-right:60px; text-align:left; }
.menubanner {/*background:url(../images/about_banner2.jpg) no-repeat;*/background-color:#ed1c24;width:132px;height:150px;position:absolute;top:0px;left:170px;padding:0px 12px;margin-top:2px;}
.banner_menu {font-size:14px;color:#fff;float:left;border-top: solid 1px #fff;text-decoration:none;display:block;height:23px;padding-top:7px;width:134px;margin-top:-1px;}
.banner_menu:hover  {color:#000;}
.banner_menuact {font-size:14px;color:#000;float:left;border-top: solid 1px #fff;text-decoration:none;display:block;height:23px;padding-top:7px;width:134px;margin-top:-1px;}
.content{width:1000px;background-color:#fff;float:left;height:auto;min-height:275px;margin-bottom:15px;}

/*Left Sidebar Starts*/
.cont_left{width:205px;float:left;padding-left:15px;min-height:200px;}
.left_menu{float:left;width:170px;padding-top:10px;}
.leftmenubg{font-size:14px;color:#de0025;height:20px;width:150px;padding:0 0 0 0;line-height:22px;float:left;font-weight:bold;margin-top:8px;}
ul.MenuBarVertical{border-top:1px solid #ccc;cursor:default;font-size:11px;list-style-type:none;margin:0;padding:0;width:185px;}
ul.MenuBarVertical li{background:#fff;border-bottom:1px solid #CCC;cursor:pointer;position:relative;width:165px;z-index:9999; padding:0 10px;text-align:left;}
ul.MenuBarVertical li a{color:#333;display:block;*display:inline;font-size:11px;line-height:25px;width:165px;text-align:left;}
ul.MenuBarVertical ul{background:none repeat scroll 0 0 #fff;border-top:1px solid #ccc;display:none;left:185px;list-style-type:none;margin:0;padding:0;position:absolute;top:-1px;width:185px;}
ul.MenuBarVertical ul ul{left:185px;list-style-type:none;margin:0;padding:0;position:absolute;width:185px;display:none;}
ul.MenuBarVertical li:hover ul.level-2,ul.MenuBarVertical ul li:hover ul.level-3{display:block;}
ul.MenuBarVertical li:hover{background:#eee;}
/*ul.MenuBarVertical ul.level-2 li:hover a{color:#F00;}*/
ul.MenuBarVertical ul li{min-height:25px;line-height:25px; margin:0; float:left;}
ul.MenuBarVertical a:hover{color:#F00;}
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible{background-color:#eeeeee;color:#F00;}
ul.MenuBarVertical a span.MenuBarItemSubmenu{background:url("../images/spirites.gif") repeat scroll -6px 0 transparent;height:7px;position:absolute;right:5px;top:9px;_top:5px;width:4px; _background-position:-6px 3px }
/*Left Sidebar Ends*/
.map{width:50%;float:left;}
.sitemap a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;text-decoration:none;line-height:18px;}
.sitemap a:hover{color:#FFF;background-color:#ed1c24;padding:2px 3px;}
.realty{float:left;width:740px;}
.realty_logo{width:740px;float:left;}
.realty_logo span{float:right;text-align:right;width:400px;margin-top:30px;}
.realty h2{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#C00;font-weight:bold;}
.realty img{width:271px;height:200px;float:left;margin-right:15px;border:solid 2px #CCC;}
.realrtsp{width:740px;border-bottom:dotted 1px #999;height:3px;margin:10px 0px;float:left;}
.realty font{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#707070;float:left;text-align:justify;width:450px;}
.brochue{width:170px;float:left;/*background:url(../images/pdficon.jpg) no-repeat 40px 0px;*/font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;padding:0 0 0 60px;margin:5px 0px;}
.text_location2, .text_starting2{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;width:200px;color:#000;font-weight:bold;}
.text_project2, .text_developers2{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;width:290px;color:#000;font-weight:bold;}
.text_project2 span, .text_developers2 span{font-family:Arial, Helvetica, sans-serif;font-size:12px;width:200px;color:#000;margin-left:10px;font-weight:normal;}
.text_location2 span, .text_starting2 span{font-family:Arial, Helvetica, sans-serif;font-size:12px;width:200px;color:#000;margin-left:10px;font-weight:normal;}
.text_location, .text_project, .text_starting, .text_developers, .text_website{font-family:Arial, Helvetica, sans-serif;font-size:12px;float:left;width:245px;color:#000;font-weight:bold;}
.text_location span, .text_project span, .text_starting span, .text_developers span, .text_website span{font-family:Arial, Helvetica, sans-serif;font-size:12px;width:200px;color:#000;margin-left:10px;font-weight:normal;}
/* --------- new ---------- */
.exclusive_projects{width:745px;float:left;padding:5px;background-color:#eaeaea;margin:5px 0px;}
.exclusive_projectsimg{width:745px;float:left;}
.ex_projectsimg1, .ex_projectsimg3{width:180px;height:130px;border:solid 1px #686868;float:left;}
.ex_projectsimg2{width:180px;height:130px;border:solid 1px #686868;float:left;margin:0px 4px;}
.ex_projectslogo{width:185px;height:95px;float:left;padding:35px 0 0 5px;}
.ex_projectslogo2{width:185px;height:125px;float:left;padding:10px 0 0 5px;}
.exclusive_projecttext{width:735px;float:left;background-color:#FFF;margin:5px 0px 0px 0px;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
/* --------- new ---------- */
dl{border-bottom:1px dotted #C7C7C7;margin:0;padding:0;}
.media{font-size:12px;height:16px;font-weight:bold;border-bottom:solid 1px #e7e7e7;padding:3px 3px;}
.media span{background:url(../images/njgroup_img.gif) no-repeat 0 -553px ;width:19px;height:19px;margin:-1px 8px 0 0;cursor:pointer;}
.news_date{font-weight:normal;color:#666;padding-left:20px;margin:0;}
.news{font-weight:bold;margin:0;padding:3px 3px 3px 43px;}
.news span{background:url(../images/njgroup_img.gif) no-repeat 0 -182px ;width:8px;height:4px;float:right;margin:5px 8px 0 0;cursor:pointer;}
.news font{background:url(../images/njgroup_img.gif) no-repeat 0 -187px ;width:8px;height:4px;float:right;margin:5px 8px 0 0;cursor:pointer;}
.source{font-size:11px;color:#999;padding:3px 3px;}
.cont_right{float:right;padding:0 15px 0 0;position:relative;width:760px;z-index:99;}
.fin_tool_cont_right{float:right;padding:0 15px 0 0;position:relative;width:760px;z-index:99;}
.cont_right h1{border-bottom:1px solid #BEC5C7;color:#DE0025;font-size:14px;height:20px;margin:10px 0;padding:0;width:760px;float:right;}

.footer{background-color: #ececec;float:left;width:1000px;}
.footer_group{width:1000px;background-color:#8b8888;float:left;padding:0;margin:0; height:0px;}
.group_left{height:30px;width:160px;background-color:#c4c4c4;float:left;font-size:13px;font-weight:bold;color:#424242;padding:8px 0 0 65px;}
.group_left span{background:url(../images/njgroup_img.gif) no-repeat -11px -86px ;height:30px;width:22px;float:right;margin-top:-8px}
.footer_link{width:100%;float:left;background:#ddd;height:auto;overflow:hidden;border-top:5px solid #8B8888;}
.footlink{background-color:#DDD;color:#424242;float:left;font-size:11px;padding:10px 5px;width:22%;}
.footlink_small{background-color:#DDD;color:#424242;float:left;font-size:11px;padding:10px 5px;width:15%;}
.footlink_mid{background-color:#DDD;color:#424242;float:left;font-size:11px;padding:10px;width:17%;}

.footlink span,.footlink_small span,.footlink_mid span{font-size:11px;color:#424242;padding:10px;font-size:13px;font-weight:bold;}
.footlink ul, .footlink li, .footlink_small ul, .footlink_small li, .footlink_mid li, .footlink_mid ul{font-size:11px;color:#424242;list-style:none;line-height:20px;text-align:left;padding:0px 0px 0px 5px;top:5px;}
.footlink ul,.footlink_small ul,.footlink_mid ul{margin:10px 0;}
.footlink ul li a,.footlink_small ul li a,.footlink_mid ul li a{background:url(../images/njgroup_img.gif) no-repeat -0px -122px;text-decoration:none;list-style:none;color:#424242;line-height:20px;text-align:left;padding:0 0 0 12px;top:5px;}
.footlink ul li a:hover,.footlink_small ul li a:hover,.footlink_mid ul li a:hover{background:url(../images/njgroup_img.gif) no-repeat -0px -122px;text-decoration:none;color:#F00;padding:0 0 0 12px;}
#foot{width:1000px;float:left;background-color:#dd001f;color:#fff;padding:7px 15px;}
.foottext{background-color:#ececec;color:#424242;text-align:center;float:left;height:180px;width:980px;padding:10px;}
foottext p{margin:10px 0; height:15px;}
.all_Rights{width:60%;color:#fff;float:left;}
.powered_by{width:30%;float:right;background-color:#dd001f;color:#fff;padding:0px 30px 0px0px;}
.team_name{width:40%;float:left;height:18px;border-bottom:dotted 1px #CCC;border-right:dotted 1px #CCC;list-style:none;padding:3px 0 0 15px;}
.team{width:55%;float:left;height:18px;border-bottom:dotted 1px #CCC;list-style:none;padding:3px 0 0 15px;}
.key_team{width:97%;float:left;height:18px;background-color:#e4e4e4;font-weight:bold;padding:3px 0 0 15px;list-style:none;margin:5px 0px;}
.year{width:3%;float:left;height:18px;border-bottom:dotted 1px #CCC;border-right:dotted 1px #CCC;list-style:none;padding:3px 8px 0 8px;}
.by{width:46%;float:left;height:18px;border-bottom:dotted 1px #CCC;border-right:dotted 1px #CCC;list-style:none;padding:3px 0 0 10px;text-align:left;}
.award{width:30%;float:left;height:18px;border-bottom:dotted 1px #CCC;border-right:dotted 1px #CCC;list-style:none;padding:3px 0 0 10px;}
.location{width:13%;float:left;height:18px;border-bottom:dotted 1px #CCC;list-style:none;padding:3px 0 0 10px;}
.year_top{width:3%;float:left;height:18px;background-color:#e4e4e4;list-style:none;padding:3px 0 0 10px;}
.by_top{width:46%;float:left;height:18px;background-color:#e4e4e4;list-style:none;padding:3px 0 0 10px;}
.award_top{width:30%;float:left;height:18px;background-color:#e4e4e4;list-style:none;padding:3px 0 0 10px;}
.location_top{width:13%;float:left;height:18px;background-color:#e4e4e4;list-style:none;padding:3px 0 0 10px;}
.date{font-size:11px;color:#999;display:block;text-align:right;width:10%; float:right;margin-right:10px;}

.profile{float:left;width:100%;}
.profile font{font-size:14px;float:left;width:81%;color:#000;}
.profile P{width:80%;float:left;font-size:12px;}
.profile span{color:#F00;}
.profile img{float:left;margin-right:15px;border:solid 1px #E1E1E1;width:120px;height:100px;}
.sp{height:5px;border-bottom:dotted 1px #d1d1d1;margin:5px 0px 10px 0px;width:100%;float:left;}
.readtext{color:#F00;text-align:right;}
.readtextnew{color:#F00;text-align:left;}
.readtextbox{color:#F00;text-align:center;border:solid 1px #CCC;padding:5px;}
.readtext2{color:#F00;text-align:right;float:right;}
.sipbox{background-color:#999;}
.sipboxin td{font-weight:bold;font-size:13px;color:#FFF;background-color:#333;padding:3px 0px;}
.child{background-color:#CCC;font-size:13px;padding:3px;}
.child2 td{background-color:#F3F3F3;font-size:12px;padding:3px;}
.sipboxhe td{background-color:#666;font-size:12px;color:#FFF;padding:3px 0px;}
.sipboxtex td{background-color:#CCC;font-size:12px;color:#000;padding:3px 3px;}
.sipboxtex2 td{background-color:#EAEAEA;font-size:12px;color:#000;padding:3px 3px;}
.readtext22{color:#F00;text-align:right;float:right;width:740px;}
/* First Level UL List */
#accordion{/*float:right;*/list-style:none outside none;margin:0;padding:0;position:relative;width:755px;z-index:1;}
#accordion li{float:right;width:100%;}
/* Using CSS Sprite for menu item */
#accordion li a.popular{background-color:#EBEBEB;border-bottom:1px solid #CCC;border-top:1px solid #EEE;color:#333;float:left;font-size:13px;font-weight:bold;height:20px;line-height:20px;position:relative;text-indent:5px;z-index:99;}
#accordion li a{display:block;width:100%;z-index:1;}
#accordion li a span{position:absolute;right:5px;top:8px;overflow:hidden;}
#accordion li a.last{border-bottom:none;}
#accordion li a.popular:hover, .popularOver{background-color:#ebebeb;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#F00;font-weight:bold;}
/* Second Level UL List*/
#accordion ul{width:750px;margin:0;padding:0;}
#accordion ul li{height:30px;}
/* styling of submenu item */
#accordion ul li a{width:735px;height:25px;margin-left:15px;padding-top:5px;border-bottom:1px dotted #777;text-indent:0;color:#ccc;text-decoration:none;}
/* remove border bottom of the last item */
#accordion ul li a.last{border-bottom:none;}
/* Extra Class*/
.arrowup{background:url(../images/spirites.gif) no-repeat 0 -9px;height:4px;width:7px;}
.arrowdown{background:url("../images/spirites.gif") no-repeat scroll 0 -15px;height:4px;width:7px;}
.hidingClass{display:none;}
.showingClass{display:block;}
.floatright{float:right;}
.floatleft{float:left;}
.astriek{color:#F00;padding-right:5px;}
.button{background-image:url("../images/button_bg.gif");color:#fff;font-size:14px;font-weight:bold;height:auto;padding:3px;*padding:2px;width:auto;cursor:pointer;}
.button_small{background-image:url("../images/button_bg.gif");color:#FFFFFF;cursor:pointer;font-size:12px;font-weight:bold;height:auto;padding:0 3px;*padding:0 2px;width:auto;}
input.button:hover{background-image:url("../images/button_bg_hover.gif")}
/*Ajax Loading*/
.varLoading{background:url("../images/loading.gif") no-repeat scroll 13px 5px #fff;border:1px solid #CCCCCC;clear:both;height:65px;margin:5px auto;padding:5px;width:65px;position:relative;}
.varLoading span{bottom:5px;color:navy;font-family:Arial;font-size:12px;font-weight:bold;left:6px;position:absolute;*left:10px;/*For IE-6 & IE-7*/}
.varProblem{color:#8E0606;float:left;font-weight:bold;margin:5px auto;text-align:center;width:100%;}

.tabtitle{float:left;}
.tabtitle ul{list-style-type:none;padding:0;margin:0;}
.tabtitle ul li{float:left;background:#ccc;}
.tabtitle ul li a{float:left;height:25px;line-height:25px;padding:0 10px;cursor:pointer;}
.tabtitle ul li.selected-tab{background:#dfdfdf;}
.tabtitle ul li.selected-tab a{color:#FF0033;}
.tabtitle ul li a:hover{background:#dfdfdf;/*font-weight:bold;*/}
.tabcontent{float:left;padding:5px 0px;width:760px;}


/*--Quick Tool--*/
.example { font-weight: normal; width: 155px;text-align:left;}
.resultText {background:#DEDEDE;font-family:Verdana;color: #000}
.amttRateText { width: 202px; font-weight: bold; text-align: left}
.amttRateText2 { width: 152px; font-weight: bold; text-align: left}
.qtCaption { width: 265px;padding-left: 5px; font-weight: bold; text-align: left;}
.symbol { width: 50px}
.symbol2 { width: 30px}
.staticselect { width: 150px;}
.small_textbox { width: 150px;}

@font-face {font-family: 'Rupee Foradian'; src: url('http://njwealth.in/njwealth/css/rupee_foradian.eot');src: local('http://njwealth.in/njwealth/css/Rupee_Foradian.ttf'), url('http://njwealth.in/njwealth/css/rupee_foradian.woff') format('woff'), url('http://njwealth.in/njwealth/css/Rupee_Foradian.ttf') format('truetype'), url('http://njwealth.in/njwealth/css/rupee_foradian.svg#webfontJtRg12Mi') format('svg');}
.rupee { font-family:Rupee Foradian;}
/*-- Scheme Portfolio--*/
.schemebrief {margin:10px auto;}
.schemebrief td.bottomborder{border-bottom:1px solid #000000;padding:3px 0;}
.schemebrief td.caption{ font-weight: bold; padding-top: 4px; text-align:right;}
.schemebrief td.value{ padding-top: 4px; float: left;}
.schemeCaption { float: left; font-size: 15px; font-weight: bold;}
.schemeDate { float: right;font-size:13px;}

/*Paging*/
th.th-header {background: url(../images/bg.gif) no-repeat center right #C7C6C6;cursor: pointer;border-bottom:1px solid #E2E2E2;border-left:1px solid #E2E2E2;padding:2px 20px 2px 2px;margin-left: -1px;color: #fff;font-weight:normal;}
th.headerSortDown {background-image: url(../images/desc.gif);background-color: #C7C6C6;}
th.headerSortUp {background-image: url(../images/asc.gif);background-color: #C7C6C6;}
.first,.prev,.next,.last,.center-input {cursor: pointer;}
.jump {font-family:Arial,sans-serif;height:13px;width:25px;}
.pagination{margin:0; }
.pagination td {border: none !important}
.pagesize {display:block;font-size:11px;height:18px;line-height:18px;margin:0;width:60px;}
/*------*/


/* CSS Calculator */
.cal_top {
    float:left;
    width:100%;
    height:auto;
    overflow:hidden;
}
.cal_manu {
    background-color:#686868;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    padding:5px 10px;
    margin-left:1px;
    float:left;
    color:#FFF;
}
.cal_manu:hover, .cal_manuact {
    background-color:#ebebeb;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    padding:5px 10px;
    margin-left:1px;
    float:left;
    color:#F00;
}
.calculator_bg {
    width:740px;
    height:auto;
    overflow:hidden;
    background-color:#ebebeb;
    padding:10px;
    float:left;
}
.cal_boldtext {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#353535;
}
.cal_textbox {
    border:solid 1px #d3d3d3;
    background-color:#FFF;
    width:235px;
}
.cal_textboxsmall {
    border:solid 1px #d3d3d3;
    background-color:#FFF;
    width:35px;
}
.cal_textbox2 {
    border:solid 1px #d3d3d3;
    background-color:#FFF;
    width:250px;
    height:40px;
}
.submit {
    /*background:url(images/submitbg.jpg) repeat-x 0 0;*/
    height:26px;
    padding:0px 10px;
    border:solid 1px #999999;
    color:#FFF;
    font-size:13px;
    cursor:pointer;
    font-weight:bold;
    margin:0px 5px;
}
.calculator_result {
    width:100%;
    height:auto;
    overflow:hidden;
    float:left;
}
.result {
    margin-top:15px;
    border-bottom:solid 1px #4195c1;
    float:left;
    width:100%;
    height:20px;
}
.result font {
    background-color:#4195c1;
    padding:5px 8px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:20px;
    font-weight:bold;
    color:#FFF;

}
.result_report {
    width:100%;
    float:left;
    background-color:#e2e2e2;
}

.report1 {
    background-color:#FFF;
    border-bottom:solid 1px #e2e2e2;
    border-left:solid 1px #e2e2e2;

    height:26px;
    padding-left:10px;
}
.report2 {
    background-color:#f4f4f4;
    border-bottom:solid 1px #e2e2e2;
    border-left:solid 1px #e2e2e2;

    height:26px;
    padding-left:10px;
}
.boldfont {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#222222;
    font-weight:bold;
}
.boldfontrad {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#F00;
    font-weight:bold;
}
.boldfontgreen {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#177a00;
    font-weight:bold;
}
.result_header {
    background-color:#7399ad;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    height:26px;
    padding-left:10px;
    border-bottom:solid 1px #e2e2e2;
    border-left:solid 1px #e2e2e2;
    border-right:solid 1px #e2e2e2;
}

.result_header {
    background-color:#7399ad;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    height:26px;
    padding-left:10px;
    border-bottom:solid 1px #e2e2e2;
    border-left:solid 1px #e2e2e2;
    border-right:solid 1px #e2e2e2;
}
.result_headersub {
    background-color:#6a767c;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    text-align:center;
    height:26px;
    padding-left:10px;
    border-bottom:solid 1px #e2e2e2;
    border-left:solid 1px #e2e2e2;
    border-right:solid 1px #e2e2e2;
}
.result_headersub2 {
    background-color:#888d90;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FFF;
    font-weight:bold;
    text-align:center;
    height:26px;
    border-bottom:solid 1px #e2e2e2;
    border-right:solid 1px #e2e2e2;

}
.resulat_left {
    background-color:#888d90;
    border-bottom:solid 1px #e2e2e2;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFF;
    font-weight:bold;
    text-align:center;
    height:26px;
    border-left:solid 1px #e2e2e2;
    border-right:solid 1px #e2e2e2;
}
.result_top {

    background:no-repeat scroll right center #c7c6c6;
    border-right:1px solid #E2E2E2;
    /*background-color:#c7c6c6;*/
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    color:#3b3b3b;
    height:26px;
    /*border-right:solid 1px #e2e2e2;*/
}
.result_textnew {
    background-color:#f4f4f4;
    color:#272727;
    border-right:solid 1px #e2e2e2;
    border-bottom:solid 1px #e2e2e2;
    /*text-align:left;*/
    padding-left:0 5px;
    height:26px;
}
.result_text {
    background-color:#f4f4f4;
    color:#272727;
    border-right:solid 1px #e2e2e2;
    border-bottom:solid 1px #e2e2e2;
    /*text-align:right;*/
    padding-right:8px;
    height:26px;
}
.left_border {
    border-left:solid 1px #e2e2e2;
}
.result_text2 {
    background-color:#FFF;
    color:#272727;
    border-right:solid 1px #e2e2e2;
    border-bottom:solid 1px #e2e2e2;
    text-align:right;
    padding-right:8px;
    height:26px;
}
.result_text2new {
    background-color:#FFF;
    color:#272727;
    border-right:solid 1px #e2e2e2;
    border-bottom:solid 1px #e2e2e2;
    text-align:left;
    padding-left:8px;
    height:26px;
}
.input_box {
    border: 1px solid #e2e2e2;
    color: #262626;
    font-size: 11px;
    width: 60px;


}
.combo_box  {
    /*background-color:#FFFFFF;*/
    border:1px solid #D3D3D3;
    height:40px;
    width:250px;
}
/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
                                      font-family:Arial, Helvetica, sans-serif;
                                      font-size:12px;
                                      margin: 0 0 0 -67px;
                                      padding: 0;
                                      position: absolute;
                                      left: 0;
                                      top: 0;
                                      list-style-type: none;
                                      border-bottom-width: 0;
                                      visibility: hidden;
                                      z-index: 100;
}

.ddsubmenustyle ul{
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    list-style-type: none;
    border: 0px none;
}

.ddsubmenustyle li a{
    display: block;
    font-weight:bold;
    width: 170px; /*width of menu (not including side paddings)*/
    color: black;
    background-color: #e8e8e8;
    text-decoration: none;
    padding: 5px 5px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
                           display: inline-block;
                           width: 140px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
    background-color: #fff;
    color: #000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
                   padding-left: 4px;
                   border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
                    position: absolute;
                    padding-top: 3px;
                    left: 100px;
                    border: 0;
}

.ddiframeshim{
    position: absolute;
    z-index: 500;
    background: transparent;
    border-width: 0;
    width: 0;
    height: 0;
    display: block;
}
/* ######### Marker List Vertical Menu ######### */

.markermenu{
    width: 175px; /*width of side bar menu*/
    clear: left;
    position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
    list-style-type: none;
    margin: 5px 0;
    padding: 0;
    border: 1px solid #9A9A9A;
}

.markermenu ul li a{
    /*background:url(bulletlist.gif) no-repeat 3px center;*/ /*light gray background*/
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #00014e;
    display: block;
    width: auto;
    padding: 3px 0;
    padding-left: 20px;
    text-decoration: none;
    border-bottom: 1px solid #B5B5B5;
}

* html .markermenu ul li a{ /*IE6 hack*/
                            width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
    color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
    color: #000;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
    background: white;
}

.blackwhite li a:hover{
    background: black;
    color: white;
}
.mattblackmenu1 li a {
    /*background:url("login_bg.jpg") no-repeat scroll right 0 transparent;*/
    color:#C2C2C2;
    display:block;
    float:left;
    margin:0;
    padding:4px 15px 4px 10px;
    text-decoration:none;
}
/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
                                      font-family:Arial, Helvetica, sans-serif;
                                      font-size:12px;
                                      margin: 0 0 0 -90px;
                                      padding: 0;
                                      position: absolute;
                                      left: 0;
                                      top: 0;
                                      list-style-type: none;
                                      border-bottom-width: 0;
                                      visibility: hidden;
                                      z-index: 100;
}

.ddsubmenustyle ul{
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    list-style-type: none;
    border: 0px none;
}

.ddsubmenustyle li a{
    display: block;
    font-weight:bold;
    width: 140px; /*width of menu (not including side paddings)*/
    color: black;
    background-color: #e8e8e8;
    text-decoration: none;
    padding: 5px 5px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
                           display: inline-block;
                           width: 140px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
    background-color: #fff;
    color: #000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
                   padding-left: 4px;
                   border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
                    position: absolute;
                    padding-top: 3px;
                    left: 100px;
                    border: 0;
}

.ddiframeshim{
    position: absolute;
    z-index: 500;
    background: transparent;
    border-width: 0;
    width: 0;
    height: 0;
    display: block;
}

input.datepickerclass{ width: 70px;}
input.normaldate {
height:17px;
margin-left:0;
margin-right:5px;
padding:1px;
width:210px;
}
.from_date{float: right;padding:0 5px;}

.box1td  {
background-color:#666666;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-weight:bold;
}
.box1 {
border:1px solid #CCCCCC;
}

a.blue-lnk{color:#0066FF; text-decoration:none;}
a.blue-lnk:hover{color:#F00; text-decoration:none;}
h1 a.blue-lnk{color:#0066FF; text-decoration:none; font-size:12px; font-weight:normal;}
h1 a.blue-lnk:hover{color:#F00; text-decoration:none;}

.addlink{color:#0066FF;padding:0px 5px;text-decoration:none;}
.addlink:hover{color:#F00;padding:0px 5px;}
.tagSelected  {    
    border:0px solid #D3D3D3;
    height:3px;
    width:25px;
    position: inherit;
    margin-left: 0px; 
    margin-right: 0px;
        
}


 /*~~~~~~~~~~~~~~~~~~~~~~~~~Server Combo Starts ~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.custom_combo{background:#fff; border:1px solid #AAAAAA; font-family:arial;font-size:11px;position:absolute;padding: 0;z-index: 999;margin-top: 17px!important;*margin:22px 0 0 -275px; width: auto !important; min-width:275px;height: 190px;}
.custom_combo option{background:none repeat scroll 0 0 #FFFFFF;border: 1px solid #ccc;border-top: none;padding:3px 5px 2px;}
.custom_combo option.first{ background: red;font-size: 12px; font-weight: bold;}
.custom_combo option:hover{ background: #ddd;}
.down_cmb, .up_cmb,.down_cmbMS,.up_cmbMS {border:medium none;cursor:pointer;height:5px;margin:8px 0 8px -20px!important;width:20px!important;float:left;}
.down_cmbMS {}
.down_cmb {background:url("../images/down_server_combo.png") no-repeat scroll center center transparent;}
.up_cmb { background: url("../images/up_server_combo.png") no-repeat scroll center center transparent;}
.up_cmbMS {}
.cmbHide{ display: none;}
.filterText {background:none repeat scroll 0 0 #fff;float:left;font:12px/1.4 Arial;padding:1px 2px;width:229px!important;}
.filterTextDisabled {background:#CCCCCC;float:left;font:12px/1.4 Arial;padding:1px 2px;width:229px!important; color: white;}
.reportLoadingImg{ border:1px solid #999999;padding: 5px; text-align: center; margin: 0 auto; clear: both; background: #fff; z-index: 9999; position: relative;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~Server Combo Ends ~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



/* -----   banner   ----- */
 
.banner {width:1000px; height:490px; float:left; display:block; margin-top: -170px; background:url(../images/banner.jpg) 0px 0px no-repeat;}
.new-banner-text {width: 340px; padding: 10px 0px; color: rgb(0, 0, 0); float: right; font-size: 13px; line-height: 18px; margin-right: 15px; background-color: rgba(255, 255, 255, 0.85); text-align: right;}
.new-banner-text h1{display: block; font-size: 20px; margin: 15px 0px 10px; color: #F00; text-align: right; font-weight:normal;}

/*.banner_text {display:block; font-size:22px; color:#F00; margin:15px 15px 10px 0px; text-align:right; }
.banner_content {display:block; font-size:13px; color:#000; margin-right:15px; text-align:right; line-height:20px;}*/
.banner_box {bottom: 0; float: right; height: 145px; margin: 178px 15px 15px 0; position: relative; right: 0; width: 960px;}
.banner_nav {float:left; width:220px; display:block; position:absolute; bottom:0px; right:0px;}
.banner_nav a {float:left; display:block; width:200px; font-size:15px; color:#FFF; background:url(../images/nav_bg.png) repeat; padding:7px 10px; margin-bottom:2px; font-weight:bold;}
.banner_nav a:hover {background:url(../images/nav_bg_over.png) repeat;}
.banner_navtxt {float:left; width:720px; margin-right:20px; display:block; height:140px;}
.banner_navbox {background:url(../images/navbox_bg.png) repeat; display:block; display:none; width:720px; height:140px; color:#000000; font-size:13px;}
.banner_navbox h1 {background:url(../images/nav_bg_over.png) repeat; display:block; font-size:16px; color:#FFFFFF; margin:0px; padding:4px 10px; width:700px;}
.banner_navbox_title {font-size:16px; width:700px; color:#000; margin:0px; padding:1px 10px; display:block;}
.banner_navbox P {padding:10px; width:700px; margin:0px; line-height:16px; color:#333;}
.banner_close {float:right; font-size:13px; color:#000; padding:3px;}
.banner_close:hover {background-color:#666; color:#FFFFFF;}
.banner_readmore {float:right; color:#09C; font-size:13px; padding:5px 10px;}

/*~~~~~~~~~~~~~~~~~~~~~~~~~Server Combo Starts ~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.custom_combo{background:#fff; border:1px solid #AAAAAA; font-family:arial;font-size:11px;position:absolute;padding: 0;z-index: 999;margin-top: 17px!important;*margin:22px 0 0 -275px; width: auto !important; min-width:275px;height: 190px;}
.custom_combo option{background:none repeat scroll 0 0 #FFFFFF;border: 1px solid #ccc;border-top: none;padding:3px 5px 2px;}
.custom_combo option.first{ background: red;font-size: 12px; font-weight: bold;}
.custom_combo option:hover{ background: #ddd;}
.down_cmb, .up_cmb,.down_cmbMS,.up_cmbMS {border:medium none;cursor:pointer;height:5px;margin:8px 0 8px -20px!important;width:20px!important;float:left;}
.down_cmbMS {}
.down_cmb {background:url("../images/down_server_combo.png") no-repeat scroll center center transparent;}
.up_cmb { background: url("../images/up_server_combo.png") no-repeat scroll center center transparent;}
.up_cmbMS {}
.cmbHide{ display: none;}
.filterText {background:none repeat scroll 0 0 #fff;float:left;font:12px/1.4 Arial;padding:1px 2px;width:229px!important;}
.filterTextDisabled {background:#CCCCCC;float:left;font:12px/1.4 Arial;padding:1px 2px;width:229px!important; color: white;}
.reportLoadingImg{ border:1px solid #999999;padding: 5px; text-align: center; margin: 0 auto; clear: both; background: #fff; z-index: 9999; position: relative;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~Server Combo Ends ~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
